Error on SSAS supported range

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for PostgreSQL
Post Reply
svetlakov
Posts: 1
Joined: Thu 06 Dec 2018 14:46

Error on SSAS supported range

Post by svetlakov » Thu 06 Dec 2018 15:00

Hi, I used Visual Studio 2013 and pgsql 11.1 . I know dotconnect not supported pgsql 11.1 . i hope this error not special for 11.1 .
The error is obtained when i try processing more 6-7 measures. Less 6-7 measures processing is well.

"Errors in the high-level relational engine. Array dimensions exceeded supported range.. The exception was raised by the IDbCommand interface."

Post Reply